Page MenuHomePhabricator

Speak with Arkiv Digital
Closed, ResolvedPublic

Description

Next step: No further action
Status solution implemented at Arkiv DIgital and in production link blog - Facebook

Example of delivered solution:



As Arkiv Digital has the NAD number in the database they can rather easy use the Wikidata(WD) data

Example:

  • get coordinates for a "församling"
  • get picture of the church
  • get "församlings kod" and create links to SCBs map how it looks today see [T199802][T200271]
  • I guess if WD gets the TORA coordinates they could also ask questions like
    • what TORA "bebyggelsepunkter" exists in this ""församling"""
  • In TORA and maybe also in WD we will have www.svenskaherrgardar.se that maybe can be connected with Arkiv Digitals data
  • If we find a good way to connect a "socken" with its "församling then ArkivDIgital could navigate NAD -> "Församling" -> "Socken" -> SOFI see [T200019]

This task will start earliest when we have cleaned "församlingar" in Wikidata [T199784] and then we decide if and what should be done

More about Tora see [T199858]

SOFI <-> Arkiv Digital

Is interesting and the vision is to have a map ==> work done in T200019: Create a Wikidata Property Proposal for SOFI name register is what they need ==> Task T199893: WD: Decide how to connect a "församling" and a "socken" parish moved to prio lowest {T199893#4498183}

Related Objects

Event Timeline

Salgo60 created this task.Jul 18 2018, 12:54 PM
Salgo60 added a comment.EditedJul 18 2018, 1:44 PM

13 jul spoke with the owner Mikael Karlsson and we can see potentials

Salgo60 updated the task description. (Show Details)Jul 18 2018, 1:46 PM
Salgo60 updated the task description. (Show Details)Jul 19 2018, 7:16 AM
Salgo60 updated the task description. (Show Details)Jul 19 2018, 7:29 AM
Salgo60 updated the task description. (Show Details)Jul 19 2018, 8:06 AM
Salgo60 updated the task description. (Show Details)Jul 19 2018, 4:20 PM
Salgo60 updated the task description. (Show Details)Jul 20 2018, 1:38 PM
Salgo60 updated the task description. (Show Details)Jul 25 2018, 6:51 AM
Salgo60 closed this task as Resolved.Aug 9 2018, 8:58 AM
Salgo60 claimed this task.

Looks like a meeting in September in Sthlm or at Arkiv Digital

Salgo60 updated the task description. (Show Details)Aug 9 2018, 8:59 AM
Salgo60 reopened this task as Open.Aug 10 2018, 6:28 AM
Salgo60 updated the task description. (Show Details)Aug 13 2018, 10:43 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Sep 7 2018, 2:51 PM
Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptSep 7 2018, 2:51 PM
Salgo60 added a comment.EditedSep 7 2018, 3:00 PM

Prel suggested agenda

  1. kort introduktion vad länkad data är https://vimeo.com/36752317
  1. visa kort vad jag gjort med personer som kopplats till ex. Svenskt Bibliografiskt lexikon, Riksarkivet svar och etc.
  1. ) Går snabbt igenom SOFI kopplingen och koppling sv:Wikipedia artiklar om socknar

Visa kartan med SOFI länkar
kopplingen socken artiklar i sv:Wikipedia

  1. Börja prata om Sveriges församlingar i Wikidata och kopplingar NAD, SCB, koordinater, bild av kyrkan

Status just nu se salgo60.github.io/Svenskaforsamlingar
mina tankar att kvalitetssäkra detta T199796: Quality assure WD data
för Arkiv Digital räcker det (beroende vad ni vill göra) att NAD nummer finns i Wikidata med koordinat för alla dom kyrkböcker ni vill visa på karta

  1. Om datat i Wikidata

5-1) att allt data är fritt tillgängligt CC-0 och enkelt kan laddas ned
5-2) kort om sökspråket SPARQL och hur man kan ladda ned det till JSON

  1. Om verktyget HUB tools.wmflabs.org/hub/ som gör att man kan fråga vilken församling har detta NAD nummer och hämta koordinat/gå till
  1. Andra platser att koppla sig till?

7-1) Historiska kartor T203390: Swedish Historical maps
7-2) Anbytarforum T202219: Wikirötter linking P6303

  1. ????
Salgo60 updated the task description. (Show Details)Sep 12 2018, 9:38 PM
Salgo60 closed this task as Resolved.Sep 14 2018, 12:45 PM

God meeting in Skövde next step will be try to see if we can do small prototype to see if the concept works see T204229: Create a Proof of Concept displaying data from Wikipedia/Wikidata

Salgo60 changed the status of subtask T204211: Arkiv Digital URL with NAD as argument from Open to Stalled.Jan 6 2019, 11:34 AM
Salgo60 updated the task description. (Show Details)Mar 1 2019, 10:40 AM
Salgo60 updated the task description. (Show Details)Mar 1 2019, 12:05 PM
Salgo60 updated the task description. (Show Details)